<SearchJob>
<Version>5.0</Version>
<SearchPaths>
<SearchPath CheckState="1">%SYSTEMDRIVE%</SearchPath>
</SearchPaths>
<Recursive>1</Recursive>
<ScanFilter>
<RuleSet>
</RuleSet>
</ScanFilter>
<Search>
<RuleSet>
<Rule>
<Name>Find long file paths</Name>
<Enabled>1</Enabled>
<MatchAction>0</MatchAction>
<RuleType>0</RuleType>
<FileFilter>
<FileNameMask>
<Pattern>*</Pattern>
<CompareFilenameOnly>1</CompareFilenameOnly>
<CaseSensitiveCompare>0</CaseSensitiveCompare>
<UseRegex>0</UseRegex>
</FileNameMask>
<FileAttributes>
<IncludeAttribs>0</IncludeAttribs>
<MatchMode>3</MatchMode>
</FileAttributes>
<FileSizes>
<Operator>0</Operator>
<Mode>0</Mode>
<LowerSizeKb>0</LowerSizeKb>
<UpperSizeKb>0</UpperSizeKb>
</FileSizes>
<Depth>
<Operator>0</Operator>
<DepthLower>0</DepthLower>
<DepthUpper>0</DepthUpper>
</Depth>
<FileNameLengths>
<Operator>1</Operator>
<LowerLen>255</LowerLen>
<UpperLen>0</UpperLen>
<CompareFullPaths>1</CompareFullPaths>
</FileNameLengths>
<FileOwners>
<Operator>0</Operator>
<Pattern>*\*</Pattern>
</FileOwners>
<FileDates>
<Mode>0</Mode>
<MatchType>0</MatchType>
<PresetType>0</PresetType>
<WithinLastUnit>0</WithinLastUnit>
<WithinLastValue>0</WithinLastValue>
<Operator>0</Operator>
<FromTime>1392306887</FromTime>
<ToTime>1392306887</ToTime>
</FileDates>
</FileFilter>
</Rule>
<Rule>
<Name>Find long folder paths</Name>
<Enabled>1</Enabled>
<MatchAction>0</MatchAction>
<RuleType>1</RuleType>
<FileFilter>
<FileNameMask>
<Pattern>*</Pattern>
<CompareFilenameOnly>1</CompareFilenameOnly>
<CaseSensitiveCompare>0</CaseSensitiveCompare>
<UseRegex>0</UseRegex>
</FileNameMask>
<FileAttributes>
<IncludeAttribs>0</IncludeAttribs>
<MatchMode>3</MatchMode>
</FileAttributes>
<FileSizes>
<Operator>0</Operator>
<Mode>0</Mode>
<LowerSizeKb>0</LowerSizeKb>
<UpperSizeKb>0</UpperSizeKb>
</FileSizes>
<Depth>
<Operator>0</Operator>
<DepthLower>0</DepthLower>
<DepthUpper>0</DepthUpper>
</Depth>
<FileNameLengths>
<Operator>1</Operator>
<LowerLen>255</LowerLen>
<UpperLen>0</UpperLen>
<CompareFullPaths>1</CompareFullPaths>
</FileNameLengths>
<FileOwners>
<Operator>0</Operator>
<Pattern>*\*</Pattern>
</FileOwners>
<FileDates>
<Mode>0</Mode>
<MatchType>0</MatchType>
<PresetType>0</PresetType>
<WithinLastUnit>0</WithinLastUnit>
<WithinLastValue>0</WithinLastValue>
<Operator>0</Operator>
<FromTime>1392306929</FromTime>
<ToTime>1392306929</ToTime>
</FileDates>
</FileFilter>
</Rule>
</RuleSet>
</Search>
</SearchJob>
